/* 
 * xdr_standalone.h
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 */

#include <xmalloc.h>

#include <rpc/types.h>
#include <netinet/in.h>

#if 0 /* bradym: this stuff is included verbatim in rpc/rpc_msg.h from svc.h */
#include "xrpc_msg.h"		/* protocol for rpc messages */
#endif

#include "rpc/xdr.h"
#include <rpc/auth.h>
#include "rpc/clnt.h"
#include <rpc/auth_unix.h>
#include "rpc/svc.h"
#include "rpc/svc_auth.h"


#undef mem_alloc
#undef mem_free
#define mem_alloc(bsize)     xMalloc(bsize)
#define mem_free(ptr,bsize)  xFree(ptr)
